Commit f53f8c37 authored by Eugen Mohr's avatar Eugen Mohr
Browse files

Update build MLT >= 7.0.0

parent 735732bf
Pipeline #120449 passed with stage
in 5 minutes and 6 seconds
......@@ -9,7 +9,7 @@ Currently supported distributions are:
* Ubuntu 20.04 LTS Focal Fossa and derivatives
* Arch Linux
But you should be able to build it on any platform that provides up-to-date versions of the following dependencies: Qt >= 5.7, KF5 >= 5.50,MLT >= 6.20.0.
But you should be able to build it on any platform that provides up-to-date versions of the following dependencies: Qt >= 5.7, KF5 >= 5.50, MLT >= 7.0.0.
## Build on Linux
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment